.dropdown-toggle::after {
    margin-right: 0.255em;
}

.dropdown-menu.show{
    text-align: start;
}

.owl-carousel,
.bx-wrapper { direction: ltr; }
.owl-carousel .owl-item { direction: rtl; }


.owl-theme .owl-controls .owl-buttons .owl-prev {
    right: unset;
    left: 4%;
}

.owl-theme .owl-controls .owl-buttons .owl-next {
    right: unset;
    left: 13%;
}


@media only screen and (max-width: 1216px) {
    .owl-theme .owl-controls .owl-buttons .owl-prev {
        right: unset;
        left: 6%;
        
  
    }
  
  
    .owl-theme .owl-controls .owl-buttons .owl-next {
        right: unset;
        left: 22%;
    }
  }
  
  
  
  @media only screen and (max-width: 784px) {
    .owl-theme .owl-controls .owl-buttons .owl-prev {
        right: unset;
        left: 12%;
  
    }
  
    .owl-theme .owl-controls .owl-buttons .owl-next {
       
        right: unset;
        left: 30%;
       
    }
  }
  




.contact .info-item .child {
    margin-right: 0px;
    margin-left: 10px;
}

.footer .footer-newsletter .newsletter-form input[type=submit] {
    margin: -7px -8px -7px -8px;
    border-radius: 4px 0px 0px 4px;
}

.modal-header .btn-close {
    padding: 0px;
    margin: 0px;
}